[Unit]
Description=History service to store messages and calls
Wants=address-book-service.service

[Service]
Type=dbus
BusName=com.lomiri.HistoryService
ExecStart=@CMAKE_INSTALL_FULL_LIBEXECDIR@/lomiri-history-daemon
